FileTree : rc ->
Arg Path, Mask : String, F : < String >

- FilesIn Target ( Name :
                          If Name, IS_DIRECTORY then
                           - FileTree Name Mask F
                          Else
                           - F Name
                 )
' Target = Path '/' Mask

/